<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b73762793ec5d8c1c06e3e0a5affb46e">
  <dict>
    <!--2024-05-31 14:45:33.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2024-05-31 14:45:33.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:45:33.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
